<VirtualHost *:80>
    ServerAdmin mehran.amirli@outlook.com
    ServerName lr.bsulawss.org
    DocumentRoot /var/www/html/review

    <Directory /var/www/html/review>
        Options Indexes FollowSymLinks MultiViews
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/errors-review.log
    CustomLog ${APACHE_LOG_DIR}/access-review.log combined
</VirtualHost>
